/*
   Lubomir Pokorny (lubomirpokorny@email.cz)
   CSS styles for photomacro.cz

*/


* {margin:0;padding:0;border:0;}
body {font-size:0.7em;color:#212326;text-align:center;font-family:tahoma,arial,sans-serif;background:#acc8de url(../img/body-bg.jpg) repeat-x top;}
img {border:0;}
h1 {font-size:2.1em;color:#21536b;}
h1 img {position:relative;top:13px;margin-right:7px;}
h1.home img {position:relative;top:19px;}
.padleft {padding:13px 0 0 6px;}
h2 {font-size:1.6em;}
a {color:#2192c5;}
a:hover {color:#000;}
p {line-height:1.4em;text-align:justify;}
input {color:#414141;font-size:1em;padding:1px;}
* html td {font-size:0.7em;}
.cb {clear:both;}
.fright {float:right;}
.fleft {float:left;}
.center {text-align:center;}
.w100 {width:100%;}
.icon {position:relative;top:3px;margin-right:4px;}
.hidden {display:none!important;}
.movetop15px {position:relative;top:-15px;}

#wrapper {background:url(../img/header-bg.jpg) no-repeat top center;}
#page {width:960px;margin:0 auto;}

/* Header */
#header {height:520px;width:960px;background:#acc8de url(../img/header-bg.jpg) no-repeat center top;}
#logotype {float:left;height:87px;margin-left:35px;position:relative;top:18px;}
#headertext {float:left;margin:60px 0 0 55px;}
#headerimage {position:relative;right:-1px;top:-21px;}
* html #headerimage {left:-3px;}
#mainmenu {clear:both;padding:24px 0 0 115px;list-style:none;z-index:50;}
#mainmenu li {float:left;position:relative;z-index:50;}
#mainmenu a {display:inline-block;position:relative;z-index:10;height:50px;line-height:50px;padding:0 20px;color:#fff;font-weight:bold;text-decoration:none;background:url(../img/mm-button.png) no-repeat left;}
#mainmenu li.first a {background:0;}
#mainmenu a:hover, #mainmenu a.selected, #mainmenu li.first a:hover, #mainmenu li.first a.selected {color:#9edaf5;/*background:#2185b2 url(../img/mm-button-hover.png) repeat-x;*/}

.menutop li ul {float:none;left:-999em;position:absolute;width:177px;z-index:50;list-style:none;text-align:left;background:#fff;}
.menutop li:hover ul {position:absolute;left:0;top:50px;}
.menutop li:hover li ul, .menutop li li:hover li ul, .menutop li li li:hover li ul {top:-999em;}
.menutop li li:hover ul, .menutop li li:hover ul, .menutop li li li:hover ul {left:177px;top:0;}
.menutop li li {position:relative;float:none;width:100%;}
#header li li a {display:block;padding:0;margin:0;text-decoration:none;float:none;height:29px;line-height:29px;text-indent:15px;width:177px;background:0;}
#header ul ul {background:#1d242c url(../img/mm-hoverul-back.jpg) no-repeat bottom;border:1px solid #585c60;}
.mmarrow {position:absolute;top:12px;left:165px;}

#bigheadermenu {width:380px;clear:both;float:right;padding-top:20px;list-style:none;}
#bigheadermenu a {display:block;padding:0 30px;height:70px;line-height:70px;text-align:left;text-decoration:none;font-weight:bold;color:#fff;font-size:1.9em;background:url(../img/bigheadermenu-back.gif) no-repeat 21px 0;}
* html #bigheadermenu a {padding:22px 30px;}
#bigheadermenu a:hover, #bigheadermenu a.selected {color:#8eceeb;background-position:21px bottom;}
#bigheadermenu a img {margin-right:20px;}
#headerimage {float:left;position:relative;right:0px;bottom:20px;z-index:1;}
#soundbox {float:right;position:relative;right:20px;top:30px;}
#lanbox {float:left;position:relative;left:-553px;top:30px;z-index:10;}
#searchform {clear:both;float:left;width:390px;position:relative;left:320px;bottom:1px;text-align:left;}
#searchform .input {width:250px;background:0;}
#searchform .submit {margin-left:16px;position:relative;left:10px;bottom:1px;padding-left:25px;background:0;font-weight:bold;color:#21546d;cursor:pointer;}
* html #searchform .input {position:relative;bottom:3px}
*+ html #searchform .input {padding-bottom:2px;}
*+ html #searchform input[type=submit] {margin-left:17px;}

/* Mainbox */
#mainbox {overflow:visible;height:auto!important;height:400px;min-height:400px;width:960px;margin-right:1px;text-align:left;background:#fff url(../img/mainbox-back.gif) repeat-y right;}
.normalmainbox {overflow:visible;margin:0 2px;background:#fff url(../img/content-back.gif) repeat-y 238px;}
.bigmainbox {overflow:visible;margin:0 2px;background:#fff url(../img/bigcontent-back.gif) repeat-y 238px;}

/* Sidebars */
.sidebar {overflow:hidden;float:left;width:238px;padding-bottom:50px;}
.sidebar h2 {margin:6px 0 15px 20px;padding:10px 0 10px 45px;font-size:1.9em;color:#2192c5;}
.sidebar h2 a {text-decoration:none;}
.sidebar h3 {color:#fff;font-size:1em;}
.sidebar strong {color:#f0d68d;}
.sidebar p {margin:10px 0 10px 0;color:#fff;text-align:left;}
.sidebar a img {position:absolute;margin:1px 3px;}
.sidebar .delimiter {clear:both;padding:20px 0 20px 0;background:url(../img/sidebars-delimiter.jpg) no-repeat center 18px;}
.goto {clear:both;display:block;margin:15px 10px 0 0;text-align:center;color:#fff;}
.goto:hover {color:#f0d68d;}

/* Mapa */
.h2map {background:url(../img/ico-globe.gif) no-repeat left;}
.worldMap {height:130px;padding:0 0 0 15px;cursor:pointer;}
#mapoverlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80);}
#bigMap {position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#bigMap .inner {width:999px;margin:0 auto;}
#bigMap .closeMap {float:right;position:relative;top:15px;right:5px;cursor:pointer;}
.countrieslist {padding:20px 80px;line-height:19px;}
.countrieslist a {margin:0 3px;}
.countrieslist a:hover {color:#fff;}

.lbmenu {margin:5px 7px 5px 11px;padding-bottom:25px;background:url(../img/lb-menu-back.jpg) no-repeat bottom center;}
.lbmenutop {padding:13px 13px;background:url(../img/lb-menu-top.jpg) no-repeat top center;}
.h2menu {background:url(../img/ico-note.gif) no-repeat left;}
.lbmenu a {display:block;margin:0 5px 0 0;padding:18px 10px 18px 30px;color:#fff;font-size:13px;font-weight:normal;text-decoration:none;background:url(../img/ico-smallnotepad.gif) no-repeat 5px 19px;}
#mainbox .lbmenu ul a:hover, #mainbox .lbmenu a.selected {color:#f0d68d; background-color:#5b5d63; -moz-opacity:0.7; opacity:0.7; filter:alpha(opacity=70);}
.lbmenu ul {list-style:none;color:#fff;font-weight:bold;}
.lbmenu ul li {list-style:none;background:url(../img/hr-gray.gif) no-repeat left bottom;}
.lbmenu ul li ul {height:20px;position:absolute;z-index:50;display:none;clear:both;margin:0;padding:0;width:200px;list-style:none;}
.lbmenu ul li ul li {position:relative;left:60px;bottom:14px;padding:0;font-weight:normal;}
.lbmenu ul li:hover ul {display:block;position:absolute;}
.lbmenu ul ul a {display:block;padding:7px 10px;background:#36373b;font-weight:bold;text-decoration:none;border-bottom:1px solid #46474b;}
.lbmenu ul ul a:hover {margin:0;color:#9edaf5;background:#36373b;-moz-opacity:1;opacity:1;filter:none;}
.lbmenu .allmenu {margin:20px 28px 0 28px;padding:10px 0;text-align:center;text-decoration:none;background:url(../img/button-all-sidebars.gif) no-repeat;border:none;}
.lbmenu .allmenu:hover {color:#f0d68d;}
* html .lbmenu ul li a {height:0;}
* html .lbmenu ul li ul a {height:0;}
*+ html .lbmenu ul li ul li {position:static;margin-left:55px;padding:0;font-weight:normal;}

.lbnews {margin:5px 7px 5px 11px;background:url(../img/lb-news-back.jpg) no-repeat bottom center;}
.lbnewstop {padding:13px 13px;background:url(../img/lb-news-top.jpg) no-repeat top center;}
.h2news {background:url(../img/ico-books.gif) no-repeat left;}
.lbnews .liner {margin-right:7px;padding:15px 0 20px 0;background:url(../img/hr-blue.gif) no-repeat center 10px;}
.lbnews .allnews {display:block;margin:20px 28px 10px 28px;padding:10px 0;color:#fff;text-decoration:none;text-align:center;background:url(../img/button-all-sidebars-blue.gif) no-repeat;}
.lbnews .allnews:hover {color:#f0d68d;-moz-opacity:1;opacity:1;filter:none;}

.advices {overflow:auto;margin:5px 7px 5px 11px;background:url(../img/lb-advices-back.jpg) no-repeat bottom center;}
.advicestop {padding:13px 13px;background:url(../img/lb-advices-top.jpg) no-repeat top center;}
.h2advices {background:url(../img/ico-user.gif) no-repeat left;}
.advices a.nadpis {display:block;padding:10px 10px 4px 22px;color:#fff;font-weight:bold;background:url(../img/ico-comment.gif) no-repeat left 11px;}
.advices a:hover {color:#f0d68d;}
.advices p {margin:3px 5px 10px 0;}
.advices .liner {margin-right:5px;padding:2px 0 2px 0;background:url(../img/hr-blue.gif) no-repeat center 1px;}
.advices .alladvices {display:block;margin:20px 28px 10px 28px;padding:10px 0;color:#fff;text-align:center;background:url(../img/button-all-sidebars-blue.gif) no-repeat;}
.advices .alladvices:hover {color:#f0d68d;-moz-opacity:1;opacity:1;filter:none;}

.offer {margin:5px 7px 5px 11px;background: url(../img/rb-offer-back.jpg) no-repeat bottom center;}
.offertop {padding:13px 13px;background:url(../img/rb-offer-top.jpg) no-repeat top center;}
.h2offer {background:url(../img/ico-note.gif) no-repeat left;}
.offer .liner {padding-top:1px;background:url(../img/hr-gray.gif) no-repeat center top;}
.offer a {display:block;margin:0 3px 0 2px;padding:18px 10px 18px 30px;font-size:13px;color:#fff;text-decoration:none;background:url(../img/ico-smallnotepad.gif) no-repeat 5px 19px;}
.offer a:hover {color:#f0d68d;background-color:#5b5d63;-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.offer .alloffers {margin:10px 28px;padding:10px 0;text-align:center;background:url(../img/button-all-sidebars.gif) no-repeat;}
.offer .alloffers:hover {color:#f0d68d;-moz-opacity:1;opacity:1;filter:none;}

.workshops {margin:5px 7px 5px 11px;background: url(../img/rb-workshops-back.jpg) no-repeat bottom center;}
.workshopstop {padding:13px 13px;background:url(../img/rb-workshops-top.jpg) no-repeat top center;}
.h2workshops {background:url(../img/ico-book.gif) no-repeat left;}
.workshops .liner {padding-top:1px;background:url(../img/hr-gray.gif) no-repeat center top;}
.workshops a {display:block;padding:18px 10px 18px 30px;color:#fff;text-decoration:none;background:url(../img/ico-smallnotepad.gif) no-repeat left 17px;}
.workshops a:hover {color:#f0d68d;background-color:#5b5d63;-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.workshops .allworkshops {margin:10px 28px;padding:10px 0;text-align:center;background:url(../img/button-all-sidebars.gif) no-repeat;}
.workshops .allworkshops:hover {color:#f0d68d;-moz-opacity:1;opacity:1;filter:none;}
.workshops .goto {padding:0;background:0;}

.lastphotos2 {position:relative;top:-10px}
.lastphotos {margin:5px 7px 20px 11px;text-align:center;background: url(../img/last-photo-top.jpg) no-repeat top center;}
.lastphotosbottom {padding:13px 13px;background:url(../img/last-photo-bottom.jpg) no-repeat bottom;}
.h2lastphotos {background:url(../img/ico-eos.gif) no-repeat left;}
.h2commingsoon {background:url(../img/ico-comming-soon.gif) no-repeat left;}
.lastphotos a img {position:relative;right:5px;}
.lastphotos .bottomlink {padding:0 5px;font-weight:bold;text-align:right;}
.lastphotos .bottomlink a {display:block;padding:6px 22px;color:#fff;text-decoration:none;background:url(../img/arrow-lb-news.gif) no-repeat right;}
.lastphotos .bottomlink a:hover {color:#ccc;}
.p10pxbotom {position:relative;bottom:10px;}

.lastphotosblue {margin:5px 7px 20px 11px;text-align:center;background: url(../img/last-photo-top-blue.jpg) no-repeat top right;}
.lastphotosbottomblue {padding:13px 13px;background:url(../img/last-photo-bottom-blue.jpg) no-repeat bottom right;}
.h2lastphotos {background:url(../img/ico-eos.gif) no-repeat left;}
.h2commingsoon {background:url(../img/ico-comming-soon.gif) no-repeat left;}
.lastphotosblue a img {position:relative;right:5px;}
.lastphotosblue .bottomlink {padding:0 5px;font-weight:bold;text-align:right;}
.lastphotosblue .bottomlink a {display:block;padding:6px 22px;color:#fff;text-decoration:none;background:url(../img/arrow-lb-news.gif) no-repeat right;}
.lastphotosblue .bottomlink a:hover {color:#ccc;}

/* Content */
#content {float:left;width:478px;min-height:820px;padding-bottom:40px;}
#contenttop {background:url(../img/content-back-top.gif) no-repeat top left;}
#bigcontent {float:left;width:709px;min-height:820px;padding-bottom:40px;}
#bigcontent #contenttop {background:url(../img/bigcontent-back-top.gif) no-repeat top left;}
#contentpad {padding:0 25px;}

.archive {float:right;position:relative;top:15px;}
.rssicon {position:relative;top:1px;}
a.others {margin:50px 0 0 140px;display:block;padding:10px 25px 18px 35px;color:#fff;font-weight:bold;text-decoration:none;background:url(../img/button-others.gif) no-repeat;}
a.others2 {margin:30px 0 0px 140px !important;padding-left:33px !important;}
.contdelimiter {clear:both;padding:10px 0 50px 0;background:url(../img/content-delimiter.jpg) no-repeat center 20px;}

/* Articles */
.article {clear:both;padding:20px 0 0 0;}
.articlehead {margin-bottom:10px;padding-bottom:8px;border-bottom:1px solid #e0e0e0;}
.article h2 {position:relative;z-index:50;padding:3px 0;font-family:"Trebuchet MS";}
.article h2 a {color:#4b4c51;}
.article strong, .article strong a {font-size:1.05em;text-decoration:none;color:#d0d0d0;}
.article strong a {color:#999!important;}
.article a:hover {color:#000!important;}
.article .thumb {float:left;margin:0 13px 5px 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 2px 2px 7px #888;-webkit-box-shadow: 2px 2px 7px #888;box-shadow: 2px 2px 7px #888;}
.article p {margin-right:5px;text-align:left;font-family:"Trebuchet MS";font-size:1.1em;}
.article .more {float:right;margin:0 15px 20px 15px;}
.article .more .img {margin:0 3px 0 15px;}
.article .more span {position:relative;bottom:4px;}
.article .more ins {color:#2192c5;}
.article .morehome {display:block;text-align:right;font-size:0.9em;}
.article .morehome a {color:#212326;}
.article .morehome a:hover {color:#2192c5!important;}
.article .morehome img {margin:0 4px 0 5px;}
.article .morehome span {position:relative;bottom:4px;}
.articleintrotext {clear:both;padding:20px 5px 15px 0;font-size:13px;}
.uvod_clanku {padding:0 10px 0 0;text-align:justify;}
.clanekfoto {display:block;margin:0px 0 25px 0;text-align:center;line-height:0.9em;}
.clanekfoto img {-moz-box-shadow: 5px 5px 7px #888;-webkit-box-shadow: 5px 5px 7px #888;box-shadow: 5px 5px 7px #888;}
.navysku {width:440px;margin:0 100px;}
.text p .imgpopis {line-height:15px!important;}
.imgpopis {display:block;position:relative;top:-12px;margin:12px 40px 15px 40px;color:#666;text-align:center;font-style:italic;font-size:0.75em;font-family:'trebuchet ms';}
.imgpopis em {text-decoration:none;font-weight:bold;}
.youtube {position:relative;left:-2px;width:645px;margin:15px auto 25px auto;padding:0;}
.flashplayer {padding:5px 4px 2px 6px;background:#f4f6f7;border:1px solid #e6e6e6;}
* html .flashplayer {padding-bottom:5px;}
*+ html .flashplayer {padding-bottom:5px;}
#player {z-index:1;}
.articlebottom {margin:35px 0 15px 0;padding:8px 10px;line-height:19px;font-family:"trebuchet ms";text-align:justify;text-decoration:none;background:#f4f6f7;border:1px solid #e6e6e6;}}
.articlebottom strong {font-style:italic;}
.socialize {position:relative;top:10px;height:60px;}
.socialize .icons {float:left;padding-bottom:10px;}
.socialize .icons a {margin:0 1px;}

/* Planet */
.planetdate {position:absolute;z-index:0;height:130px;}
.planetdate .date {position:relative;left:587px;top:17px;font-family:"trebuchet ms";font-weight:bold;z-index:1;}
.planetdate .image {position:relative;left:550px;bottom:50px;z-index:-1;}
.planetdatesmall {position:absolute;z-index:0;}
.planetdatesmall .date {position:relative;left:360px;top:37px;font-family:"trebuchet ms";font-weight:bold;z-index:1;}
.planetdatesmall .image {position:relative;left:345px;bottom:25px;z-index:-1;}
.planetdatesmall .rss {position:relative;left:40px;top:30px;}
.planetdatesmall .rss a {color:#212326;}
.planetdatesmall .rss a:hover {color:#2192c5;}
* html .planetdatesmall .rss {top:42px;}
*+ html .planetdatesmall .rss {top:42px;}

/* Navbar */
.navbar {position:relative;width:540px;padding:5px 0 10px 0;line-height:18px;border-bottom:1px solid #e0e0e0;z-index:20;}
.navbar a, .navbar span {padding:0 5px;}
.navbar img {position:relative;top:1px;}

/* News */
.new {clear:both;padding:20px 10px 0 10px;}
.newhead {margin-bottom:5px;padding-bottom:10px;border-bottom:1px solid #e0e0e0; color:#2192C5;}
.new h2 {padding:3px 0;}
.new strong, .article strong a {font-size:1.05em;text-decoration:none;color:#2192C5;}
.new a:hover {color:#000;}
.new .thumb {float:left;margin:0 13px 5px 0;border:5px solid #c1d5e4;}
.newtext {margin-right:5px;text-align:justify;font-size:1.1em;}
.new .more {float:right;margin:5px 15px;}

/* Text */
.text {width:659px;padding:15px 0 10px 0;position:relative;left:7px;font-size:1.2em;font-family:"trebuchet ms";}
.text p {margin:15px 10px 15px 5px;line-height:1.5em;}
.text ul {padding:15px 20px;list-style:square;}

/* Odkazy */
.links {padding:20px 15px;list-style:none;}
.links li {float:left;width:630px;padding-bottom:25px;text-align:center;}
.links .fright {width:460px;text-align:left;}
.links h3 {font-size:1.4em;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #e0e0e0;}
.links h3 a {text-decoration:none;color:#4b4c51;}
.links h3 a:hover {color:#000;}
.links p {margin:2px;font-family:"trebuchet ms"}
.link img {margin-bottom:2px;cursor:pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 2px 2px 7px #888;-webkit-box-shadow: 2px 2px 7px #888;box-shadow: 2px 2px 7px #888;}}
.link:hover img {border-color:#2192c5;}
.links .ed {clear:both;padding:0 0 10px 0;text-align:left;}

/* Comments */
#komentare {clear:both;margin:0 51px;}
.h1komentare {text-align:center;font-size:1.5em;padding:30px 0;}
#komentare h2 {padding-bottom:15px;border-bottom:1px solid #a8a9ab;}
.komentar {clear:both;min-height:115px;margin:5px auto 0 auto;padding-bottom:10px;text-align:left;background:#d9d9d9 url(../img/comment-back.jpg) no-repeat bottom;}
.komentar p {text-indent:0;margin:0 25px 10px 15px;padding:8px 0 0 0;border-top:1px solid #a8a9ab;}
.khead {padding:10px 15px;background:url(../img/comment-top.jpg) no-repeat top;}
.khead a {font-weight:bold;color:#333;}
.komentar img {position:relative;top:1px;margin-right:3px;}
.kfooter {float:right;margin:10px 15px 0 0;font-size:0.85em;}
.komentar .okfooter {float:right;padding:4px 30px 4px 0;color:#000;font-size:0.85em;position:relative;top:12px;left:-8px}
.komentar .odpovedhead {margin:20px 30px 0 30px;padding:7px 10px;color:#000;font-weight:bold;background:#eee;}
.komentar .odpovedhead a {color:#000;}
.komentar .odpoved {margin:0 30px 20px 30px!important;padding:10px!important;color:#000;background:#eee;border-color:#ddd;}
.komentar .ed {display:block;padding-left:15px;}
.autor {color:#fff;background:#d9d9d9 url(../img/comment-back-blue.jpg) no-repeat bottom;}
.autor .khead {color:#f0d68d;background:url(../img/comment-top-blue.jpg) no-repeat top;}
.autor .khead a {color:#000;}
.autor .kfooter {color:#000;}
.autor p {color:#000;border-top:1px solid #21546d;}
#komentare #formular {margin:0 40px;}
.komentar .ed a {color:#666;font-weight:bold;}
.komentare_clanku {margin:10px 10px 10px 15px;padding:0;font-size:0.9em;}
.komentare_clanku li {float:left;margin:1px;text-align:center;list-style:none;}
.komentare_clanku li a {display:block;width:155px;height:130px;padding:5px 0 0 0;font-size:0.9em;color:#867666;text-decoration:none;background:#eff4f7;cursor:pointer;}
.komentare_clanku li a:hover {background:#e2edf3;}
.komentare_clanku span {display:block;}
.komentare_clanku .imgobal {width:119px;height:105px;margin:5px auto 0 auto;text-align:center;}
.komentare_clanku .nasirku {height:86px;margin-top:24px;}
.komentare_clanku img {margin:0 auto;border:1px solid #a5c6ea;}
.komentare_clanku .clean {background:#fff;border:0;}
.komentare_clanku .clean:hover {background:#fff;border:0;}

/* Topnews */
h1.title a {float:right;position:relative;top:17px;color:#6f6f6f;font-size:0.45em;letter-spacing:-0.04em;}
#topnews {margin:0 15px;padding:8px 7px;list-style:none;letter-spacing:-0.07em;font-size:1.15em;color:#6f6f6f;border-bottom:2px solid #3f4345;}
#topnews a {font-size:1.25em;color:#6f6f6f;font-weight:bold;text-decoration:none;}
#topnews a:hover {text-decoration:underline;}
#topnews strong {font-size:1.25em;font-weight:normal;}
.introduction {height:82px;margin:0 25px;}
.introduction p {margin:5px 0;color:#fff;font-size:1.1em;line-height:140%;text-align:justify;}
.introduction a {color:#639ec8;}
.frighti {float:right;}

/* HomepageGalleries */
.continents {padding:25px 5px;list-style:none;}
.continents li {margin-bottom:22px;}
.continents li .frame {padding:11px 30px 20px 3px;background: url(../img/cont-back.jpg) no-repeat;}
.continents .frame img {margin:0 auto;border:1px solid #21536b;}
.continents .frame .fright {width:400px;}
.continents h2 {padding:5px 0;font-size:2.2em;}
.continents h2 a {color:#000;text-decoration:none;}
.continents p {height:50px;color:#f0d68d;}
.continents select {width:190px;margin-top:5px;padding:2px 3px;color:#212326;font-size:0.9em;background:#fff;border:1px solid #21536b;}
.continents option {background:#fff;}
.continents .photocont {width:200px;text-align:center;}

/* Galleries */
.gal_desc {padding:15px 10px;font-size:1.1em;font-family:"trebuchet ms";line-height:1.7em;}
.galleries {margin:0;padding:15px 0 0 0;}
.galleries li {float:left;margin:5px 0px;list-style:none;text-align:center;}
.galleries li .galbox {width:219px;height:265px;background:#2192c5 url(../img/gallery-back.jpg) no-repeat;}
.galleries .imgcont {margin:3px 9px 3px 0;height:209px;}
.galleries h3 {padding:4px 16px 4px 8px;font-size:1.2em;text-decoration:underline;}
.galleries img.horizontal {margin-top:40px;border:1px solid #21536b;}
.galleries img.vertical {margin-top:10px;border:1px solid #21536b;}
.galleries img.center {margin-top:12px;border:1px solid #21536b;}
.galleries li .imgbox {width:218px;height:235px;background:#d7d7d7 url(../img/img-back.jpg) no-repeat;}
#mainbox .galleries h3 a {color:#fff;}
#mainbox .galleries h3 a:hover {color:#f0d68d;}
#mainbox .galleries .edittext2 {padding-top:0px;position:relative;text-align:center;}

/* Main image */
#photobox {clear:both;margin-left:5px;padding:4px 0 ;text-align:center;}
#photobox img {display:block;margin:25px auto 0 auto;-moz-box-shadow: 5px 5px 7px #888;-webkit-box-shadow: 5px 5px 7px #888;box-shadow: 5px 5px 7px #888;}
* html #photobox img {border-width:5px;}
.buttons .previous {float:left;display:block;width:32px;height:32px;position:relative;left:244px;bottom:0px;background:url(../img/new-previous-2.gif) no-repeat left;}
.buttons .next {float:left;display:block;width:32px;height:32px;position:relative;left:324px;bottom:0px;background:url(../img/new-next-2.gif) no-repeat left;}
.buttons .up {float:left;display:block;width:32px;height:32px;position:relative;left:284px;bottom:0px;background:url(../img/new-up-2.gif) no-repeat left;}
.buttons .previous:hover, .buttons .next:hover, .buttons .up:hover {background-position:-32px;}
.photocont {position:relative;left:7px;}
.photocont td {vertical-align:middle;}
.keywordsh2 {padding:20px 0 13px  15px;font-size:2em;color:#000;}
.keywords {margin:10px 0 10px 5px;padding:15px 25px 15px 25px;font-family:"trebuchet ms";text-align:justify;font-size:1.15em;text-decoration:none;background:#f4f6f7;border:1px solid #e6e6e6;}
.keywords a {color:#000;}
.keywords a:hover {color:#2192c5;}
.popis {clear:both;margin:10px 0 5px 5px;padding:15px 25px 15px 25px;font-family:"trebuchet ms";text-align:justify;font-size:1.15em;text-decoration:none;background:#f4f6f7;border:1px solid #e6e6e6;}
.popis em {text-decoration:none;font-style:normal;font-weight:bold;font-size:1.3em;color:#2192c5;}
.buymenu {padding:0px 0 60px 128px;}
.buymenu li {float:left;width:200px;list-style:none;font-size:14px;font-weight:bold;}
.buymenu img {position:relative;top:10px;left:-8px;}
.buymenu .carticon {position:relative;top:6px;}
.buymenu a {display:block;padding:13px 20px 13px 60px;color:#999;text-decoration:none;}
.buymenu a:hover {background-color:#ddd;}
.buymenu .licencelink {background:#ebebeb url(../img/shopping_cart.png) no-repeat 15px center;}
.buymenu .printlink {position:relative;left:10px;background:#ebebeb url(../img/digital_camera.png) no-repeat 15px center;}
.closetab {float:right;position:relative;top:10px;}
#print, #licence, #email {padding-left:15px;}
#print p, #licence p, #email p {margin-left:20px;}
#mainbox #photostrip {position:relative;left:10px;}
#mainbox #photostrip h2 {padding-bottom:10px;font-weight:normal;font-size:1.7em;}
#photostrip .pstop {padding:20px 22px 20px 18px;}
#photostrip .psbottom {height:13px;}
#photostrip table {padding:0;border-collapse:collapse;}
#photostrip td {width:225px;height:155px;padding:5px 0;vertical-align:middle;text-align:center;}
#photostrip img {-moz-box-shadow: 2px 2px 7px #888;-webkit-box-shadow: 2px 2px 7px #888;box-shadow: 2px 2px 7px #888;}
.fotoboxtext {margin:25px 0 5px 15px;}
.fotoboxtext p {margin:10px 0 20px 0!important;padding:0;}
.views {padding:15px 8px 15px 8px;text-align:center;font-weight:bold;color:#2192c5;}

/* Best of */
.bestofh1 {color:#999;}
#bestof #wrapper {background:url(../img/header-bg-2.jpg) no-repeat top center;}
#bestof #page {width:1160px;margin:0 auto;}
#bestof #header {height:240px;width:1160px;background:#acc8de url(../img/header-bg-2.jpg) no-repeat center top;}
#bestof #footer {width:100%;min-width:1160px;height:433px;background:url(../img/footer-bg-2.jpg) no-repeat center top;}
#bestof #logotype {float:left;height:87px;margin-left:31px;position:relative;top:17px;}
#bestof #mainbox {width:1160px;background:#fff url(../img/mainbox-back-2.gif) repeat-y right;}
#bestof #bigcontent {width:1160px;min-height:1120px;padding-bottom:40px;}
#bestof #contenttop {background:none;}
#bestof #contentpad {padding:0 20px;}
#bestof .bigmainbox {background:#fff;}
#bestof .logoutbox a {left:1056px;}
#bestof #lanbox {float:right;position:relative;left:-1100px;top:40px;}
#bestof #searchform {left:430px;bottom:-20px;}
#bestof #mainmenu a {padding:0 19px;}
#bestof .navbar {width:965px;}
#bestof .planetdate .date {left:1016px;top:17px;}
#bestof .planetdate .image {left:980px;bottom:50px;z-index:-1;}
#bestof .text {width:1105px;padding:30px 0 10px 0;position:relative;left:7px;font-size:1.2em;font-family:"trebuchet ms";}

/* Best of images */
.bestofalbums {list-style:none;}
.bestofalbums li {float:left;padding:7px;}
.bestofalbums .imgbox {position:relative;}
.bestofalbums img {-moz-box-shadow: 3px 3px 5px #888;-webkit-box-shadow: 3px 3px 5px #888;box-shadow: 3px 3px 5px #888;}
.bestofalbums .imagetitle {position:absolute;bottom:0;left:0;height:64px;padding:0 11px 0 20px;color:#fff;font-size:18px;}
.bestofalbums .imagetitle strong {display:block;font-weight:bold;font-size:18px;position:relative;left:-1px;line-height:60px;}
.bestofalbums .blackbox {position:absolute;top:303px;width:544px;height:60px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;}
.bestofalbums .imgbox:hover .imagetitle {height:69px;}
.bestofalbums .imgbox:hover .blackbox {height:65px;top:298px;}
.bestofalbums .edittext3 {padding-top:0px!important;top:3px!important;text-align:center!important;}
.bestofimages {list-style:none;}
.bestofimages li {float:left;padding:7px;}
.bestofimages .imgbox {position:relative;}
.bestofimages img {-moz-box-shadow: 3px 3px 5px #888;-webkit-box-shadow: 3px 3px 5px #888;box-shadow: 3px 3px 5px #888;}
.bestofimages .imagetitle {display:none;position:absolute;bottom:0;left:0;height:48px;padding:0 11px 0 15px;color:#fff;font-size:11px;}
.bestofimages .imagetitle strong {display:block;font-weight:bold;font-size:15px;position:relative;left:-1px;line-height:20px;}
.bestofimages .blackbox {display:none;position:absolute;top:214px;width:265px;height:51px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;}
.bestofimages .imgbox:hover .imagetitle {display:block;}
.bestofimages .imgbox:hover .blackbox {display:block;}
.bestofimages .edittext3 {padding-top:0px!important;top:3px!important;text-align:center!important;}

/* Best of image */
#bestof .buttons .previous {left:431px;top:-20px;background-image:url(../img/new-previous-2.gif);}
#bestof .buttons .next {left:591px;top:-20px;background-image:url(../img/new-next-2.gif);}
#bestof .buttons .up {left:511px;top:-20px;background-image:url(../img/new-up-2.gif);}
#bestof .buymenu {padding:20px 0 70px 305px;}
#bestof .buymenu li {padding-right:20px;width:240px;}
#bestof .buymenu a {display:block;padding:15px 30px 15px 70px;font-size:17px;color:#999;background:#ebebeb;}
#bestof .buymenu a:hover {background-color:#ddd;}
#bestof .buymenu .licencelink {background:#ebebeb url(../img/shopping_cart.png) no-repeat 20px center;}
#bestof .buymenu .printlink {background:#ebebeb url(../img/digital_camera.png) no-repeat 20px center;}
#bestof .closetab {left:-30px;}
#bestof #photobox {padding-top:0px;position:relative;left:-5px;}
#bestof .padleft {padding:20px 10px;}
#bestof .bestofimagetitle {margin:20px 0;text-align:center;font-size:18px;}
#bestof .signature {margin:20px 0;text-align:center;font-size:12px;color:#999;font-weight:normal;}
#bestof .signature span {display:block;}
#bestof .socialize {padding:20px 0 0 450px;}

/* Image resizer */
#imageresizer {position:relative;color:#999;background:#111;}
#imageresizer .float-right {position:absolute;z-index:110;top:0;right:0;width:280px;text-align:center;}
#imageresizer .form {position:relative;left:-210px;top:-270px;padding:15px 0 50px 0;text-align:center;}
#imageresizer .submit {margin:0 auto;text-transform:uppercase;background:#333;border:0;padding:3px 15px;color:#fff;font-weight:bold;cursor:pointer;}
#imageresizer .submit:hover {background:#e51400;}
#image_container {padding:30px 0;text-align:center;}
#thumb_container {overflow:hidden;width:280px;height:280px;margin:0 auto;}

/* SWF upload */
#swfupload-control {padding:20px 0 0 20px;}
#swfupload-control .desc {position:relative;top:-9px;margin:0 20px 0 0;}
#swfupload-control .status {position:absolute;top:5px;left:300px;}
#log {margin:0 auto;padding:0;width:400px;height:100px;}
#log li {list-style-position:inside;margin:2px;border:1px solid #333;padding:10px;font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#888;background:#222;position:relative;}
#log li .progressbar {border:1px solid #333;height:5px;background:#fff;}
#log li .progress{background:#999;width:0%;height:5px;}
#log li p {margin:0;line-height:18px;}
#log li.success {border:1px solid #333;background:#222;}
#log li span.cancel {position:absolute;top:5px;right:5px;width:20px;height:20px;background:url(./images/ico-delete-small.gif) no-repeat;cursor:pointer;}

/* Pagination */
#mainbox .pagination {clear:both;padding:20px 15px;text-align:right;}
#mainbox .pagination a {margin:0 3px;color:#000;}
#mainbox .pagination .nplink {font-weight:bold;color:#639ec8;}
#mainbox .pagination .selected {font-weight:bold;color:#639ec8;}
#mainbox .pagination2 {clear:both;padding:20px 50px 0 50px;text-align:right;}
#mainbox .pagination2 select {width:90px;margin-top:5px;padding:4px 5px;color:#639ec8;font-size:0.9em;background:#fff url(../img/mpgallery-select.gif) no-repeat;border:0;}

/* Formularove prvky */
.formular .hlaska {padding:5px;color:#f00404;font-weight: bold;}
.formular td {padding:0 3px;color:#000;}
.formular {margin:5px 10px;padding:0 5px;}
.formular .submit {margin:8px 14px;padding:3px 15px;color:#fff;font-weight:bold;background:#639ec8;border:1px solid #5b96bf;cursor:pointer;}
.formular fieldset {margin-top:15px;padding:0 10px 10px 10px;color:#000;background:#eff4f7;border:1px solid #a5c6ea;border-top:3px solid #a5c6ea;}
.formular legend {padding:2px 8px;color:#639ec8;font-weight:bold;background:#f8fafb;border:1px solid #a5c6ea;}
.formular label {padding:6px 15px 6px 5px;}
.formular input {padding:2px;font-size:1em;color:#000;border:1px solid #a5c6ea;background:#fff url(../img/input-back.gif) repeat-x top;}
.formular select {font-size:1em;color:#000;background:#fff;}
.formular textarea {border:1px solid #a5c6ea;background:#fff url(../img/input-back.gif) repeat-x top;}
.formular table {width:100%;margin-top:8px;color:#999}
.formular td {padding:2px 10px;}
.formular td td {padding:2px 0;}
.info {margin:0;padding:0 10px;color:#888888;text-align:right;}
.formular .info input {font-weight:bold;text-align:center;border:0;background:none;width:22px;}
textarea {padding:1px 2px;font-size:1em;color:#000;font-family:"Tahoma",'Arial',Sans-Serif;}
.formular .webmailform {float:right;width:400px;margin-right:50px;}
.searchsubmit {clear:both;margin:8px 17px;padding:0 5px;color:#fff;text-decoration:underline;background:#639ec8;border:0;}
.sbright {text-align:right;clear:both;padding:15px 5px;}
.form-tab {width:100%}
.form-tab thead {background:#232323;}
.form-tab td {padding:3px 8px;}
.editznak {position:relative;top:4px;}
.selZnacka {width:170px;}
.searchTable {width:100%;}
#formular .searchTable td {padding:3px;}
.selSearch {width:120px;}
.logoutbox {position:absolute;}
.logoutbox a {display:block;padding:0 10px;position:relative;left:856px;padding:6px 5px;color:#fff;background:#181d20;-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.logoutbox a:hover {color:#639ec8;}
.purchase-select {width:225px;}
input.disabled, .disabled {width:30px;padding:0;margin:0;color:#327eb4;font-size:1.4em;font-weight:bold;text-align:right;background:0;border:0;}

/* Admin */
.edittext {clear:both;padding:20px;font-weight:bold;font-size:1.1em;text-align:right;}
.edittext2 {padding:5px 20px;}
.edittext3 {position:relative;top:20px;clear:both;padding:0 20px;font-weight:bold;font-size:1.1em;text-align:right;}

/* Bubliny */
.bublina {padding:1px 5px;border:1px dashed #606060;background:#fff;color:#000;}
.ttbox {padding:0 0 5px 0;}
.ttbox strong {display:block;padding:10px 0;}
.ttlink {color:#3e79a5;}
.ttlink:hover {color:#000;}

/* Footer */
#footer {width:100%;min-width:960px;height:433px;background:url(../img/footer-bg.jpg) no-repeat center top;}
#footerpage {width:960px;margin:0 auto;}
#footermenu {padding:0 0 0 155px;list-style:none;}
#footermenu li {float:left;}
#footermenu a {display:inline-block;position:relative;z-index:10;height:50px;line-height:50px;padding:0 25px;color:#fff;font-weight:bold;text-decoration:none;background:url(../img/mm-button.png) no-repeat left;}
#footermenu li.first a {background:0;}
#footermenu a:hover, #footermenu a.selected, #footermenu li.first a:hover, #footermenu li.first a.selected {color:#9edaf5;}
#footerpanel {clear:both;padding:25px 0 0 35px;text-align:left;font-weight:bold;list-style:none;}
#footerpanel a {display:block;height:50px;line-height:50px;padding-left:52px;color:#1d1d1d;text-decoration:none;}
#footerpanel a:hover {color:#04415e;}
#footerpanel .contact {float:left;width:285px;font-size:1.5em;background:url(../img/ico-contact.gif) no-repeat left center;}
#footerpanel .copyright {float:left;width:330px;padding-top:30px;text-align:center;font-size:0.8em;}
#footerpanel .copyright a {display:inline;height:auto;line-height:15px;padding:0;text-decoration:none;}
#footerpanel .guestbook {float:left;margin-left:50px;font-size:1.5em;background:url(../img/ico-guestbook.gif) no-repeat left center;}

* html #footerpanel {padding-top:10px;}
*+ html #footerpanel {padding-top:15px;}
#footerlogo {display:block;width:280px;height:100px;position:relative;top:110px;}